objects
{
  road
  {
    file=road.dof
    flags=6
  }
  grass
  {
    file=grass.dof
    flags=6
  }
  dirt
  {
    file=dirt.dof
    flags=6
  }
  bush
  {
    file=bush.dof
    flags=0
  }
  sky
  {
    file=sky.dof
    flags=65
  }
  al
  {
    file=al.dof
    flags=0
  }
}
